﻿
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: bold;
	src: url('../fonts/iransans-farsi/eot/IRANSansWeb(FaNum)_Bold.eot');
	src: url('../fonts/iransans-farsi/eot/IRANSansWeb(FaNum)_Bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/iransans-farsi/woff2/IRANSansWeb(FaNum)_Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/iransans-farsi/woff/IRANSansWeb(FaNum)_Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/iransans-farsi/ttf/IRANSansWeb(FaNum)_Bold.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/iransans-farsi/eot/IRANSansWeb(FaNum)_Medium.eot');
	src: url('../fonts/iransans-farsi/eot/IRANSansWeb(FaNum)_Medium.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/iransans-farsi/woff2/IRANSansWeb(FaNum)_Medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/iransans-farsi/woff/IRANSansWeb(FaNum)_Medium.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/iransans-farsi/ttf/IRANSansWeb(FaNum)_Medium.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/iransans-farsi/eot/IRANSansWeb(FaNum)_Light.eot');
	src: url('../fonts/iransans-farsi/eot/IRANSansWeb(FaNum)_Light.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/iransans-farsi/woff2/IRANSansWeb(FaNum)_Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/iransans-farsi/woff/IRANSansWeb(FaNum)_Light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/iransans-farsi/ttf/IRANSansWeb(FaNum)_Light.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 200;
	src: url('../fonts/iransans-farsi/eot/IRANSansWeb(FaNum)_UltraLight.eot');
	src: url('../fonts/iransans-farsi/eot/IRANSansWeb(FaNum)_UltraLight.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/iransans-farsi/woff2/IRANSansWeb(FaNum)_UltraLight.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/iransans-farsi/woff/IRANSansWeb(FaNum)_UltraLight.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/iransans-farsi/ttf/IRANSansWeb(FaNum)_UltraLight.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/iransans-farsi/eot/IRANSansWeb(FaNum).eot');
	src: url('../fonts/iransans-farsi/eot/IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/iransans-farsi/woff2/IRANSansWeb(FaNum).woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/iransans-farsi/woff/IRANSansWeb(FaNum).woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/iransans-farsi/ttf/IRANSansWeb(FaNum).ttf') format('truetype');
}


*:not(.fa):not(.ab-icon):not(.dashicons):not(.lg-icon):not([class^="icon-"]):not(.mce-ico):not(.glyphicon) {
	font-family: IRANSans !important;
}
h1, h2, h3, .btn_orange, .header_menu_res ul a {
	font-weight: bold !important;
}
.post p, .single-main p {
  font-size: 14px;
  line-height: 28px;
}
.btn-topsearch {
  padding: 10px 10px 6px !important;
}
.header_menu_res .obtn {
  padding: 4px 40px !important;
}
ol.progtrckr li.progtrckr-todo::before {
  bottom: -1.7em !important;
}
#comments ol.commentlist .user-meta .name, #comments ol.commentlist .user-meta .name a, #step1 > p, .content_res .license, .content_res h2.colour_top, .form_edit li, .form_step li, .header_menu_res ul li, .searchblock .form_search input#s, p.member-title {
  line-height: 1.7;
}
